Package com.microblink.blinkid.fragment.overlay.blinkid.legacy.documentverification

# Class LegacyDocumentVerificationOverlayStrings

java.lang.Object
com.microblink.blinkid.fragment.overlay.blinkid.legacy.documentverification.LegacyDocumentVerificationOverlayStrings

All Implemented Interfaces:
  `android.os.Parcelable`

@Deprecated public class LegacyDocumentVerificationOverlayStrings extends Object implements android.os.Parcelable
Deprecated.

- ## Nested Class Summary

  Nested Classes
  Modifier and Type
  Class
  Description
  `static class`
  `LegacyDocumentVerificationOverlayStrings.Builder`
  Deprecated.

  ## Nested classes/interfaces inherited from interface android.os.Parcelable

  `android.os.Parcelable.ClassLoaderCreator<T extends Object>, android.os.Parcelable.Creator<T extends Object>`

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final android.os.Parcelable.Creator<LegacyDocumentVerificationOverlayStrings>`
  `CREATOR`
  Deprecated.

  ### Fields inherited from interface android.os.Parcelable

  `CONTENTS_FILE_DESCRIPTOR, PARCELABLE_WRITE_RETURN_VALUE`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static LegacyDocumentVerificationOverlayStrings`
  `createDefault(android.content.Context context)`
  Deprecated.
  `int`
  `describeContents()`
  Deprecated.
  `void`
  `writeToParcel(android.os.Parcel dest, int flags)`
  Deprecated.

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### CREATOR

    public static final android.os.Parcelable.Creator<LegacyDocumentVerificationOverlayStrings> CREATOR
    Deprecated.

- ## Method Details

  - ### createDefault

    @NonNull public static LegacyDocumentVerificationOverlayStrings createDefault(@NonNull android.content.Context context)
    Deprecated.

  - ### writeToParcel

    public void writeToParcel(@NonNull android.os.Parcel dest, int flags)
    Deprecated.
    Specified by:
      `writeToParcel` in interface `android.os.Parcelable`

  - ### describeContents

    public int describeContents()
    Deprecated.
    Specified by:
      `describeContents` in interface `android.os.Parcelable`